CRM

Set a single override field on a record

PATCH
/v1/crm/overrides

Authorization

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/crm/overrides" \  -H "Content-Type: application/json" \  -d '{    "entityId": "string",    "entityType": "lo",    "field": "status",    "value": "string"  }'
{
  "data": {
    "office": {
      "city": "string",
      "key": "string",
      "lat": 0,
      "lon": 0,
      "name": "string",
      "state": "string"
    },
    "property1": "string",
    "property2": "string"
  },
  "derived": {
    "cbsaCode": "string",
    "county": "string",
    "countyFips": "string"
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}